<!doctype html>
<html lang="en">
  <head>
<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

<!-- My CSS -->
<link rel="stylesheet" href="style.css"/>

<title>My Portfolio | Salwa Ziada Salsabiila</title>
  </head>
  <body>
<!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-alert shadow-lg">
      <div class="container">
        <a class="navbar-brand" href="#">Salwa Ziada</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav ms-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">About</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Contact Me</a>
      </li>
    </ul>
  </div>
    </nav>
<!-- Akhir Navbar -->




<!--Jumbotron -->
<section class="jumbotron text-center">
  <img src="img/Salwa Ziada.jpg" alt="Salwa Ziada" width="200" class="rounded-circle img-thumbnail "/>
  
  <h1 class="display-4">Salwa Ziada</h1>
  <p class="lead">Artificial Intelligence | Digital Art</p>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#ffffff" fill-opacity="1" d="M0,32L26.7,64C53.3,96,107,160,160,165.3C213.3,171,267,117,320,106.7C373.3,96,427,128,480,144C533.3,160,587,160,640,165.3C693.3,171,747,181,800,170.7C853.3,160,907,128,960,117.3C1013.3,107,1067,117,1120,138.7C1173.3,160,1227,192,1280,208C1333.3,224,1387,224,1413,224L1440,224L1440,320L1413.3,320C1386.7,320,1333,320,1280,320C1226.7,320,1173,320,1120,320C1066.7,320,1013,320,960,320C906.7,320,853,320,800,320C746.7,320,693,320,640,320C586.7,320,533,320,480,320C426.7,320,373,320,320,320C266.7,320,213,320,160,320C106.7,320,53,320,27,320L0,320Z"></path></svg></section>
<!-- Akhir Jumbotron -->

  <!-- About -->
<section id="about">
  <div class="container">
    <div class="row text-center mb">
      <div class="col">
          <h2>About Me</h2>
      </div>
    </div>
    <div class="row justify-content-center fs-5 text-center">
      <div class="col-md-4">
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quia, amet. Deleniti quae est eum, distinctio libero quidem modi fuga aut?</p>
      </div>
      <div class="col-md-4">
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Id officia porro, dolore quae eaque iusto quisquam, consectetur itaque voluptate modi laboriosam ipsam sequi. Sed debitis cumque, voluptate reprehenderit reiciendis ducimus.</p>
      </div>
  </div>
  </div>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#0099ff" fill-opacity="1" d="M0,320L26.7,282.7C53.3,245,107,171,160,122.7C213.3,75,267,53,320,69.3C373.3,85,427,139,480,149.3C533.3,160,587,128,640,112C693.3,96,747,96,800,128C853.3,160,907,224,960,224C1013.3,224,1067,160,1120,128C1173.3,96,1227,96,1280,101.3C1333.3,107,1387,117,1413,122.7L1440,128L1440,320L1413.3,320C1386.7,320,1333,320,1280,320C1226.7,320,1173,320,1120,320C1066.7,320,1013,320,960,320C906.7,320,853,320,800,320C746.7,320,693,320,640,320C586.7,320,533,320,480,320C426.7,320,373,320,320,320C266.7,320,213,320,160,320C106.7,320,53,320,27,320L0,320Z"></path></svg>
</section>
<!-- Akhir about -->

<!-- Projects -->
<section id="projects" style="background-color: #0099FF;">
  <div class="container">
    <div class="row text-center mb-3">
      <div class="col">
        <h2>My Projects</h2>
      </div>
    </div>
    <div class="row justify-content-center"> 
      <div class="col-md-4 mb-3">
        <div class="card">
          <img src="img/projects/projects1.jpg" class="card-img-top" alt="project1">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-3">
        <div class="card">
          <img src="img/projects/projects2.jpg" class="card-img-top" alt="project2">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-3">
        <div class="card">
          <img src="img/projects/projects3.jpg" class="card-img-top" alt="project3">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-3">
        <div class="card">
          <img src="img/projects/projects4.jpg" class="card-img-top" alt="project4">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 mb-3">
        <div class="card">
          <img src="img/projects/projects5.jpg" class="card-img-top" alt="project5">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      
    </div>
  </div>
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#ffffff" fill-opacity="1" d="M0,160L26.7,154.7C53.3,149,107,139,160,128C213.3,117,267,107,320,122.7C373.3,139,427,181,480,192C533.3,203,587,181,640,149.3C693.3,117,747,75,800,74.7C853.3,75,907,117,960,149.3C1013.3,181,1067,203,1120,202.7C1173.3,203,1227,181,1280,149.3C1333.3,117,1387,75,1413,53.3L1440,32L1440,320L1413.3,320C1386.7,320,1333,320,1280,320C1226.7,320,1173,320,1120,320C1066.7,320,1013,320,960,320C906.7,320,853,320,800,320C746.7,320,693,320,640,320C586.7,320,533,320,480,320C426.7,320,373,320,320,320C266.7,320,213,320,160,320C106.7,320,53,320,27,320L0,320Z"></path></svg>
</section>
<!-- Akhir Projects -->

<!-- Contact -->
<section id="contact">
  <div class="container">
    <div class="row text-center mb-3">
      <div class="col">
        <h2>Contact Me</h2>
      </div>
    </div>
    <div class="row  justify-content-center">
      <div class="col-md-6">
      <form>
        <div class="mb-3">
          <label for="name" class="form-label">Nama Lengkap</label>
          <input type="text" class="form-control" id="name" aria-describedby="name">
        </div>
        <div class="mb-3">
          <label for="Email" class="form-label">Email address</label>
          <input type="email" class="form-control" id="email" aria-describedby="email">
        </div>
        <div class="mb-3">
          <label for="pesan" class="form-label">Pesan</label>
          <textarea class="form-control" id="pesan" rows="3"></textarea>
        </div>
  <button type="submit" class="btn btn-primary">Kirim</button>
</form>
      </div>
    </div>
  </div>
  
</section>
<!-- Akhir Contact -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>


<!-- Footer -->
<footer class="bg_primary text-white text-center">
  <p>Created by <a href="https://www.instagram.com/ziada.sz/" class="text-white fw-bold">Salwa Ziada salsabiila</a></p>
</footer>
<!-- Akhir Footer -->
  </body>
</html>